Activity log for bug #1434557

Date Who What changed Old value New value Message
2015-03-20 13:41:12 brad haack bug added bug
2015-04-18 22:23:46 Christopher M. Penalver xorg (Ubuntu): importance Undecided Low
2015-04-18 22:23:46 Christopher M. Penalver xorg (Ubuntu): status New Incomplete
2015-05-02 03:35:09 brad haack tags apport-collected third-party-packages trusty ubuntu
2015-05-02 03:35:11 brad haack description Very often (about once/day) I'm experiencing a frozen desktop. minimal response from keyboard or mouse, usually degrades to no response. No response from ^-alt-F1 or ^-alt-esc. Here's today's Xorg.0.log.old: [ 47.809] (II) intel(0): Modeline "1280x1024"x0.0 108.00 1280 1328 1440 1688 1024 1025 1028 1066 +hsync +vsync (64.0 kHz e) [ 47.809] (II) intel(0): Modeline "1280x960"x0.0 108.00 1280 1376 1488 1800 960 961 964 1000 +hsync +vsync (60.0 kHz e) [ 3682.886] (II) intel(0): switch to mode 1680x1050@59.9 on VGA1 using pipe 0, position (0, 0), rotation normal, reflection none [ 3683.260] (II) AIGLX: Suspending AIGLX clients for VT switch [ 3735.480] (II) AIGLX: Resuming AIGLX clients after VT switch [ 3735.480] (II) intel(0): switch to mode 1680x1050@59.9 on VGA1 using pipe 0, position (0, 0), rotation normal, reflection none [ 7662.648] (II) intel(0): switch to mode 1680x1050@59.9 on VGA1 using pipe 0, position (0, 0), rotation normal, reflection none [ 7662.999] (II) AIGLX: Suspending AIGLX clients for VT switch [ 7807.242] (II) AIGLX: Resuming AIGLX clients after VT switch [ 7807.242] (II) intel(0): switch to mode 1680x1050@59.9 on VGA1 using pipe 0, position (0, 0), rotation normal, reflection none [ 9095.040] (II) intel(0): switch to mode 1680x1050@59.9 on VGA1 using pipe 0, position (0, 0), rotation normal, reflection none [ 9095.404] (II) AIGLX: Suspending AIGLX clients for VT switch [ 9896.981] (II) AIGLX: Resuming AIGLX clients after VT switch [ 9896.981] (II) intel(0): switch to mode 1680x1050@59.9 on VGA1 using pipe 0, position (0, 0), rotation normal, reflection none (EE) [mi] EQ overflowing. Additional events will be discarded until existing events are processed. (EE) (EE) Backtrace: (EE) 0: /usr/bin/X (xorg_backtrace+0x4f) [0xb7686eaf] (EE) 1: /usr/bin/X (mieqEnqueue+0x213) [0xb7666fe3] (EE) 2: /usr/bin/X (QueuePointerEvents+0x6d) [0xb75342ed] (EE) 3: /usr/bin/X (xf86PostMotionEventM+0x24b) [0xb756da8b] (EE) 4: /usr/lib/xorg/modules/input/evdev_drv.so (0xb6e12000+0x498f) [0xb6e1698f] (EE) 5: /usr/bin/X (0xb74df000+0x7e0f5) [0xb755d0f5] (EE) 6: /usr/bin/X (0xb74df000+0xa8dfb) [0xb7587dfb] (EE) 7: (vdso) (__kernel_sigreturn+0x0) [0xb74bc400] (EE) 8: /usr/bin/X (0xb74df000+0x1ac170) [0xb768b170] (EE) 9: (vdso) (__kernel_sigreturn+0x0) [0xb74bc400] (EE) 10: /usr/bin/X (0xb74df000+0x12d650) [0xb760c650] (EE) 11: /usr/bin/X (0xb74df000+0x4ebb0) [0xb752dbb0] (EE) 12: /usr/bin/X (DeliverRawEvent+0x65) [0xb752ddb5] (EE) 13: /usr/bin/X (0xb74df000+0x131730) [0xb7610730] (EE) 14: /usr/bin/X (0xb74df000+0x155a07) [0xb7634a07] (EE) 15: /usr/bin/X (mieqProcessDeviceEvent+0x204) [0xb7667414] (EE) 16: /usr/bin/X (mieqProcessInputEvents+0xfd) [0xb766753d] (EE) 17: /usr/bin/X (ProcessInputEvents+0x14) [0xb755d294] (EE) 18: /usr/bin/X (0xb74df000+0x3c9ac) [0xb751b9ac] (EE) 19: /usr/bin/X (0xb74df000+0x40ce5) [0xb751fce5] (EE) 20: /usr/bin/X (0xb74df000+0x2aa3e) [0xb7509a3e] (EE) 21: /lib/i386-linux-gnu/libc.so.6 (__libc_start_main+0xf3) [0xb70b6a83] (EE) 22: /usr/bin/X (0xb74df000+0x2aa74) [0xb7509a74] (EE) (EE) [mi] These backtraces from mieqEnqueue may point to a culprit higher up the stack. (EE) [mi] mieq is *NOT* the cause. It is a victim. (EE) [mi] EQ overflow continuing. 100 events have been dropped. (EE) (EE) Backtrace: (EE) 0: /usr/bin/X (xorg_backtrace+0x4f) [0xb7686eaf] (EE) 1: /usr/bin/X (mieqEnqueue+0xe5) [0xb7666eb5] (EE) 2: /usr/bin/X (QueuePointerEvents+0x6d) [0xb75342ed] (EE) 3: /usr/bin/X (xf86PostMotionEventM+0x24b) [0xb756da8b] (EE) 4: /usr/lib/xorg/modules/input/evdev_drv.so (0xb6e12000+0x498f) [0xb6e1698f] (EE) 5: /usr/bin/X (0xb74df000+0x7e0f5) [0xb755d0f5] (EE) 6: /usr/bin/X (0xb74df000+0xa8dfb) [0xb7587dfb] (EE) 7: (vdso) (__kernel_sigreturn+0x0) [0xb74bc400] (EE) 8: /usr/bin/X (0xb74df000+0x1ac170) [0xb768b170] (EE) 9: (vdso) (__kernel_sigreturn+0x0) [0xb74bc400] (EE) 10: /usr/bin/X (0xb74df000+0x13163d) [0xb761063d] (EE) 11: /usr/bin/X (0xb74df000+0x15d2ba) [0xb763c2ba] (EE) 12: /usr/bin/X (mieqProcessDeviceEvent+0x1d6) [0xb76673e6] (EE) 13: /usr/bin/X (mieqProcessInputEvents+0xfd) [0xb766753d] (EE) 14: /usr/bin/X (ProcessInputEvents+0x14) [0xb755d294] (EE) 15: /usr/bin/X (0xb74df000+0x3c9ac) [0xb751b9ac] (EE) 16: /usr/bin/X (0xb74df000+0x40ce5) [0xb751fce5] (EE) 17: /usr/bin/X (0xb74df000+0x2aa3e) [0xb7509a3e] (EE) 18: /lib/i386-linux-gnu/libc.so.6 (__libc_start_main+0xf3) [0xb70b6a83] (EE) 19: /usr/bin/X (0xb74df000+0x2aa74) [0xb7509a74] (EE) [ 11472.953] [mi] EQ processing has resumed after 132 dropped events. [ 11473.029] [mi] This may be caused my a misbehaving driver monopolizing the server's resources. Very often (about once/day) I'm experiencing a frozen desktop. minimal response from keyboard or mouse, usually degrades to no response. No response from ^-alt-F1 or ^-alt-esc. Here's today's Xorg.0.log.old: [ 47.809] (II) intel(0): Modeline "1280x1024"x0.0 108.00 1280 1328 1440 1688 1024 1025 1028 1066 +hsync +vsync (64.0 kHz e) [ 47.809] (II) intel(0): Modeline "1280x960"x0.0 108.00 1280 1376 1488 1800 960 961 964 1000 +hsync +vsync (60.0 kHz e) [ 3682.886] (II) intel(0): switch to mode 1680x1050@59.9 on VGA1 using pipe 0, position (0, 0), rotation normal, reflection none [ 3683.260] (II) AIGLX: Suspending AIGLX clients for VT switch [ 3735.480] (II) AIGLX: Resuming AIGLX clients after VT switch [ 3735.480] (II) intel(0): switch to mode 1680x1050@59.9 on VGA1 using pipe 0, position (0, 0), rotation normal, reflection none [ 7662.648] (II) intel(0): switch to mode 1680x1050@59.9 on VGA1 using pipe 0, position (0, 0), rotation normal, reflection none [ 7662.999] (II) AIGLX: Suspending AIGLX clients for VT switch [ 7807.242] (II) AIGLX: Resuming AIGLX clients after VT switch [ 7807.242] (II) intel(0): switch to mode 1680x1050@59.9 on VGA1 using pipe 0, position (0, 0), rotation normal, reflection none [ 9095.040] (II) intel(0): switch to mode 1680x1050@59.9 on VGA1 using pipe 0, position (0, 0), rotation normal, reflection none [ 9095.404] (II) AIGLX: Suspending AIGLX clients for VT switch [ 9896.981] (II) AIGLX: Resuming AIGLX clients after VT switch [ 9896.981] (II) intel(0): switch to mode 1680x1050@59.9 on VGA1 using pipe 0, position (0, 0), rotation normal, reflection none (EE) [mi] EQ overflowing. Additional events will be discarded until existing events are processed. (EE) (EE) Backtrace: (EE) 0: /usr/bin/X (xorg_backtrace+0x4f) [0xb7686eaf] (EE) 1: /usr/bin/X (mieqEnqueue+0x213) [0xb7666fe3] (EE) 2: /usr/bin/X (QueuePointerEvents+0x6d) [0xb75342ed] (EE) 3: /usr/bin/X (xf86PostMotionEventM+0x24b) [0xb756da8b] (EE) 4: /usr/lib/xorg/modules/input/evdev_drv.so (0xb6e12000+0x498f) [0xb6e1698f] (EE) 5: /usr/bin/X (0xb74df000+0x7e0f5) [0xb755d0f5] (EE) 6: /usr/bin/X (0xb74df000+0xa8dfb) [0xb7587dfb] (EE) 7: (vdso) (__kernel_sigreturn+0x0) [0xb74bc400] (EE) 8: /usr/bin/X (0xb74df000+0x1ac170) [0xb768b170] (EE) 9: (vdso) (__kernel_sigreturn+0x0) [0xb74bc400] (EE) 10: /usr/bin/X (0xb74df000+0x12d650) [0xb760c650] (EE) 11: /usr/bin/X (0xb74df000+0x4ebb0) [0xb752dbb0] (EE) 12: /usr/bin/X (DeliverRawEvent+0x65) [0xb752ddb5] (EE) 13: /usr/bin/X (0xb74df000+0x131730) [0xb7610730] (EE) 14: /usr/bin/X (0xb74df000+0x155a07) [0xb7634a07] (EE) 15: /usr/bin/X (mieqProcessDeviceEvent+0x204) [0xb7667414] (EE) 16: /usr/bin/X (mieqProcessInputEvents+0xfd) [0xb766753d] (EE) 17: /usr/bin/X (ProcessInputEvents+0x14) [0xb755d294] (EE) 18: /usr/bin/X (0xb74df000+0x3c9ac) [0xb751b9ac] (EE) 19: /usr/bin/X (0xb74df000+0x40ce5) [0xb751fce5] (EE) 20: /usr/bin/X (0xb74df000+0x2aa3e) [0xb7509a3e] (EE) 21: /lib/i386-linux-gnu/libc.so.6 (__libc_start_main+0xf3) [0xb70b6a83] (EE) 22: /usr/bin/X (0xb74df000+0x2aa74) [0xb7509a74] (EE) (EE) [mi] These backtraces from mieqEnqueue may point to a culprit higher up the stack. (EE) [mi] mieq is *NOT* the cause. It is a victim. (EE) [mi] EQ overflow continuing. 100 events have been dropped. (EE) (EE) Backtrace: (EE) 0: /usr/bin/X (xorg_backtrace+0x4f) [0xb7686eaf] (EE) 1: /usr/bin/X (mieqEnqueue+0xe5) [0xb7666eb5] (EE) 2: /usr/bin/X (QueuePointerEvents+0x6d) [0xb75342ed] (EE) 3: /usr/bin/X (xf86PostMotionEventM+0x24b) [0xb756da8b] (EE) 4: /usr/lib/xorg/modules/input/evdev_drv.so (0xb6e12000+0x498f) [0xb6e1698f] (EE) 5: /usr/bin/X (0xb74df000+0x7e0f5) [0xb755d0f5] (EE) 6: /usr/bin/X (0xb74df000+0xa8dfb) [0xb7587dfb] (EE) 7: (vdso) (__kernel_sigreturn+0x0) [0xb74bc400] (EE) 8: /usr/bin/X (0xb74df000+0x1ac170) [0xb768b170] (EE) 9: (vdso) (__kernel_sigreturn+0x0) [0xb74bc400] (EE) 10: /usr/bin/X (0xb74df000+0x13163d) [0xb761063d] (EE) 11: /usr/bin/X (0xb74df000+0x15d2ba) [0xb763c2ba] (EE) 12: /usr/bin/X (mieqProcessDeviceEvent+0x1d6) [0xb76673e6] (EE) 13: /usr/bin/X (mieqProcessInputEvents+0xfd) [0xb766753d] (EE) 14: /usr/bin/X (ProcessInputEvents+0x14) [0xb755d294] (EE) 15: /usr/bin/X (0xb74df000+0x3c9ac) [0xb751b9ac] (EE) 16: /usr/bin/X (0xb74df000+0x40ce5) [0xb751fce5] (EE) 17: /usr/bin/X (0xb74df000+0x2aa3e) [0xb7509a3e] (EE) 18: /lib/i386-linux-gnu/libc.so.6 (__libc_start_main+0xf3) [0xb70b6a83] (EE) 19: /usr/bin/X (0xb74df000+0x2aa74) [0xb7509a74] (EE) [ 11472.953] [mi] EQ processing has resumed after 132 dropped events. [ 11473.029] [mi] This may be caused my a misbehaving driver monopolizing the server's resources. --- ApportVersion: 2.14.1-0ubuntu3.9 Architecture: i386 CompizPlugins: [core,composite,opengl,compiztoolbox,decor,vpswitch,snap,mousepoll,resize,place,move,wall,grid,regex,imgpng,session,gnomecompat,animation,fade,workarounds,scale,expo,ezoom] CompositorRunning: None CurrentDesktop: XFCE DistUpgraded: Fresh install DistroCodename: trusty DistroRelease: Ubuntu 14.04 DistroVariant: ubuntu ExtraDebuggingInterest: Yes GconfCompiz: /apps/compiz-1/general: /apps/compiz-1/general/screen0: /apps/compiz-1/general/screen0/options: active_plugins = [core,composite,opengl,compiztoolbox,decor,vpswitch,snap,mousepoll,resize,place,move,wall,grid,regex,imgpng,session,gnomecompat,animation,fade,workarounds,scale,expo,ezoom] GraphicsCard: Intel Corporation 2nd Generation Core Processor Family Integrated Graphics Controller [8086:0102] (rev 09) (prog-if 00 [VGA controller]) Subsystem: Dell Device [1028:04ee] LightdmGreeterLog: ** (lightdm-gtk-greeter:1490): WARNING **: Failed to load user image: Failed to open file '/home/brad/.face': No such file or directory init: indicator-power main process (1526) killed by TERM signal init: indicator-application main process (1530) killed by TERM signal LightdmGreeterLogOld: ** (lightdm-gtk-greeter:1507): WARNING **: Failed to load user image: Failed to open file '/home/brad/.face': No such file or directory init: indicator-power main process (1544) killed by TERM signal init: indicator-application main process (1550) killed by TERM signal MachineType: Dell Inc. Vostro 260s Package: xorg 1:7.7+1ubuntu8.1 PackageArchitecture: i386 ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.13.0-49-generic root=UUID=c462f5e8-d132-40d7-96a8-ecd9fbc55795 ro splash quiet vt.handoff=7 ProcVersionSignature: Ubuntu 3.13.0-49.83-generic 3.13.11-ckt17 Tags: third-party-packages trusty ubuntu Uname: Linux 3.13.0-49-generic i686 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare scanner sudo _MarkForUpload: True dmi.bios.date: 02/22/2013 dmi.bios.vendor: Dell Inc. dmi.bios.version: A10 dmi.board.name: 0GDG8Y dmi.board.vendor: Dell Inc. dmi.board.version: A00 dmi.chassis.type: 3 dmi.chassis.vendor: Dell Inc. dmi.chassis.version: 00 dmi.modalias: dmi:bvnDellInc.:bvrA10:bd02/22/2013:svnDellInc.:pnVostro260s:pvr00:rvnDellInc.:rn0GDG8Y:rvrA00:cvnDellInc.:ct3:cvr00: dmi.product.name: Vostro 260s dmi.product.version: 00 dmi.sys.vendor: Dell Inc. version.compiz: compiz N/A version.libdrm2: libdrm2 2.4.56-1 version.libgl1-mesa-dri: libgl1-mesa-dri 10.3.0-0ubuntu2intel1 version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A version.libgl1-mesa-glx: libgl1-mesa-glx 10.3.0-0ubuntu2intel1 version.xserver-xorg-core: xserver-xorg-core 2:1.15.1-0ubuntu2.7 version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.8.2-1ubuntu2 version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:7.3.0-1ubuntu3.1 version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.99.911-0intel1 version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.10-1ubuntu2 xserver.bootTime: Fri May 1 19:43:07 2015 xserver.configfile: default xserver.devices: input Power Button KEYBOARD, id 6 input Power Button KEYBOARD, id 7 input USB Optical Mouse MOUSE, id 8 input Dell Dell USB Entry Keyboard KEYBOARD, id 9 xserver.errors: xserver.logfile: /var/log/Xorg.0.log xserver.outputs: product id 780 vendor SAM xserver.version: 2:1.15.1-0ubuntu2.7
2015-05-02 03:35:12 brad haack attachment added BootDmesg.txt https://bugs.launchpad.net/bugs/1434557/+attachment/4389434/+files/BootDmesg.txt
2015-05-02 03:35:13 brad haack attachment added BootLog.txt https://bugs.launchpad.net/bugs/1434557/+attachment/4389435/+files/BootLog.txt
2015-05-02 03:35:15 brad haack attachment added CurrentDmesg.txt https://bugs.launchpad.net/bugs/1434557/+attachment/4389436/+files/CurrentDmesg.txt
2015-05-02 03:35:16 brad haack attachment added Dependencies.txt https://bugs.launchpad.net/bugs/1434557/+attachment/4389437/+files/Dependencies.txt
2015-05-02 03:35:17 brad haack attachment added DkmsStatus.txt https://bugs.launchpad.net/bugs/1434557/+attachment/4389438/+files/DkmsStatus.txt
2015-05-02 03:35:19 brad haack attachment added DpkgLog.txt https://bugs.launchpad.net/bugs/1434557/+attachment/4389439/+files/DpkgLog.txt
2015-05-02 03:35:20 brad haack attachment added LightdmDisplayLog.txt https://bugs.launchpad.net/bugs/1434557/+attachment/4389440/+files/LightdmDisplayLog.txt
2015-05-02 03:35:21 brad haack attachment added LightdmLog.txt https://bugs.launchpad.net/bugs/1434557/+attachment/4389441/+files/LightdmLog.txt
2015-05-02 03:35:23 brad haack attachment added Lspci.txt https://bugs.launchpad.net/bugs/1434557/+attachment/4389442/+files/Lspci.txt
2015-05-02 03:35:25 brad haack attachment added Lsusb.txt https://bugs.launchpad.net/bugs/1434557/+attachment/4389443/+files/Lsusb.txt
2015-05-02 03:35:26 brad haack attachment added ProcCpuinfo.txt https://bugs.launchpad.net/bugs/1434557/+attachment/4389444/+files/ProcCpuinfo.txt
2015-05-02 03:35:27 brad haack attachment added ProcEnviron.txt https://bugs.launchpad.net/bugs/1434557/+attachment/4389445/+files/ProcEnviron.txt
2015-05-02 03:35:29 brad haack attachment added ProcInterrupts.txt https://bugs.launchpad.net/bugs/1434557/+attachment/4389446/+files/ProcInterrupts.txt
2015-05-02 03:35:30 brad haack attachment added ProcModules.txt https://bugs.launchpad.net/bugs/1434557/+attachment/4389447/+files/ProcModules.txt
2015-05-02 03:35:32 brad haack attachment added UdevDb.txt https://bugs.launchpad.net/bugs/1434557/+attachment/4389448/+files/UdevDb.txt
2015-05-02 03:35:34 brad haack attachment added UdevLog.txt https://bugs.launchpad.net/bugs/1434557/+attachment/4389449/+files/UdevLog.txt
2015-05-02 03:35:35 brad haack attachment added XorgLog.txt https://bugs.launchpad.net/bugs/1434557/+attachment/4389450/+files/XorgLog.txt
2015-05-02 03:35:37 brad haack attachment added XorgLogOld.txt https://bugs.launchpad.net/bugs/1434557/+attachment/4389451/+files/XorgLogOld.txt
2015-05-02 03:35:38 brad haack attachment added Xrandr.txt https://bugs.launchpad.net/bugs/1434557/+attachment/4389452/+files/Xrandr.txt
2015-05-02 03:35:39 brad haack attachment added xdpyinfo.txt https://bugs.launchpad.net/bugs/1434557/+attachment/4389453/+files/xdpyinfo.txt
2015-05-02 10:42:59 Christopher M. Penalver tags apport-collected third-party-packages trusty ubuntu apport-collected latest-bios-a10 third-party-packages trusty ubuntu
2015-07-02 04:17:43 Launchpad Janitor xorg (Ubuntu): status Incomplete Expired